﻿
.site-wordpress{
	color: #888888;
    padding: 10px 2px;
	float: right;
	font-size:13px;
	}

.site-wordpress a{
	color: #666666;
    text-decoration:none;
	}


.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}


.navbar-brand:hover, .navbar-brand:focus {
  text-decoration: none;
}


.navbar-light .navbar-brand {
  color: rgba(0, 0, 0, 0.9);
}


.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
  color: rgba(0, 0, 0, 0.9);
}


.navbar-dark .navbar-brand {
  color: #fff;
}


.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
  color: #fff;
}


header .navbar-brand img{
	max-height: 35px;
}

.main-page .vdg .title {
	color: #a48241;
	text-transform: uppercase;
	font-size: 1.1rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
	margin-bottom: 0.5rem;
}

#footer .footer-bottom .title {
	display: block;
	font-size: .9rem;
	text-transform: uppercase;
	padding-bottom: .35rem;
	margin-bottom: .75rem;
	border-bottom: 1px solid #ccc;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333%}
.my-4{margin-top:1.5rem!important;margin-bottom:1.5rem!important}
.section-2 .inner-content{padding:40px
5% 20px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


footer .footerSections .section.contacting ul li.address:before {
  content: '\f041';
}

    .banner-mobile .c-inner-text .c-text {
      font-size: 24px;
      color: #229ccb;
      line-height: 1.6;
      text-shadow: 0px 0px 0px;
      text-transform: none;
      margin: 0; }

      .carousel-caption .c-inner-text a:hover .c-text,
      .carousel-caption .c-inner-text a:hover .c-name {
        text-decoration: underline; }

    .carousel-caption .c-inner-text .c-text {
      font-size: 32px;
      color: #FFF;
      line-height: 44px;
      text-shadow: 0px 1px 1px #000;
      text-transform: none; }

.img-gallery {
	margin:0;
	padding:7px 0 0 3px;
	text-align:center;
	list-style:none;
	height:1%;
	overflow:hidden;
	border:solid #cacaca;
	border-width:0 1px 1px;
	background:#e2e2e2;
	line-height:16px;
}

.img-gallery li {
	float:left;
	padding:0 2px 7px 0;
}

.img-gallery span {
	border:1px solid #048bff;
	display:block;
	padding:2px;
	background:#fff;
}

.img-gallery span a {display:block;}

.img-gallery a {
	color:#3d7ed6;
	font-weight:bold;
}

.img-gallery img { display:block;}

.fr{ float:right;}
 #pgc-4-2-2 { width:40% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-4 .panel-grid-cell { padding:0 }
 #pl-4 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5c099205e878c .panel-grid-cell { padding:0 }
 #pl-w5c099205e878c .panel-grid .panel-grid-cell-empty { display:none }
#Filters.only-categories .authors{display:none!important}
#Filters.only-tags .authors{display:none!important}
#Filters.only-authors .authors{display:block}

li.authors {
    display: none;
}

footer ul li.social {
  width: 45%;
  display: none;
  max-width: 50px;
}

footer .social-small {
  padding: 20px 20%;
}

footer .social-small h5 {
  font-size: 1.125rem;
  padding: 15px 0 25px;
}

footer .social-small svg {
  width: 35px;
  height: 35px;
}

footer .social-icons-small {
  display: flex;
  text-align: center;
}

  .social-small {
    display: none;
  }

.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-item-mglr{ margin-left: 0px; margin-right: 0px; }

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}

.hptshell2
{
	width: 434px;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #FFFFFF;
	height: 500px;
}

#homepage #sidebar .list-group a.list-group-item .inside-box {
  max-width: 200px;
  margin: auto;
}

#homepage #sidebar .list-group a.list-group-item .inside-box i {
  position: relative;
  left: -10px;
}

#homepage #sidebar .list-group a.list-group-item .inside-box small {
  display: block;
  margin-left: 25px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}
.b12patch-orange .underline.advantage-color::after{border-bottom-color:#0f0f37}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.clearfix:after,
.wrapper:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.view-news .views-row-last .row{margin-bottom:15px;}
.article-list .views-row{clear:both;display:inline-block;width:100%;}
.block-links .views-row{margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.news-list-rotator .views-row a{color:#f8ba32;font-weight:bold;}
.page-videos .views-row{margin-bottom:45px;}


.logo-stkey {
    z-index: 2;
}

	header .logo {padding-top: 5px; padding-bottom: 5px;}

.logo-footer{ padding:0; width: 150px; margin-bottom: 15px;}

 header .bottom-warp.fixed-menu .logo-stkey {
	transition: all 0.6s;
	opacity: 1;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.promo-list__container{max-width:1540px;margin:0 auto;position:relative;z-index:1;display:-ms-flexbox;display:flex;-ms-flex-align:stretch;align-items:stretch;-ms-flex-wrap:wrap;flex-wrap:wrap}


#cff h3, #cff h4, #cff h5, #cff h6, #cff p, #cff .cff-post-desc{
  float: left;
  width: 100%;
  clear: both;
  padding: 0;
  margin: 5px 0;
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -hp-pre-wrap;
  word-wrap: break-word;
}

#cff.cff-default-styles h3, #cff.cff-default-styles h4, #cff.cff-default-styles h5, #cff.cff-default-styles h6, #cff.cff-default-styles p, #cff.cff-default-styles .cff-post-desc{
  line-height: 1.4;
}

#cff .cff-post-desc{
  margin: 5px 0 0 0;
}

.container{margin-left:auto;margin-right:auto;padding-left:0.9375rem;padding-right:0.9375rem}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:0.9375rem;padding-right:0.9375rem}
#contributor-content{width:100%;height:230px;padding-right:15px;min-height:200px;margin-top:25px;margin-bottom:25px;overflow:auto}
.custom-car-logo-list ul li .custom-car-logo-name{text-transform:uppercase;color:#bfbfbf}
